using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class WebUserControl : System.Web.UI.UserControl
{

    public decimal casesOrdered
    {
        get
        {
            return decimal.Parse(tbCasesOrdered.Text);
        }
        set
        {
            tbCasesOrdered.Text = value.ToString();
        }
    }
}